<?xml version="1.0"?>
<passwordAccount xmlns="http://www.entrouvert.org/namespaces/expression/0.0">
  <email>manou@localhost</email>
  <password>manou</password>
  <user src="/identities/1"/>
  <afterLoginUrl></afterLoginUrl>
</passwordAccount>
